files:
  - source: /translations/fediplan.en.yaml
    translation: /%original_path%/fediplan.%two_letters_code%.%file_extension%
    update_option: update_without_changes
    languages_mapping:
      two_letters_code:
        zh-TW: zh-TW
        zh-CN: zh-CN
        pt-PT: pt-PT
        pt-BR: pt-BR
  - source: /translations/fediplan+intl-icu.en.yaml
    translation: /%original_path%/fediplan+intl-icu.%two_letters_code%.%file_extension%
    update_option: update_without_changes
    languages_mapping:
      two_letters_code:
        zh-TW: zh-TW
        zh-CN: zh-CN
        pt-PT: pt-PT
        pt-BR: pt-BR